Steam do të ndalojë mbështetjen e Mac-ve me OS X Yosemite dhe versionet e mëparshme të sistemit operativ

Avull

Pa dyshim, një nga platformat më të njohura të lojërave për macOS, si dhe për sistemet e tjera operative, është Steam, një qendër përmes së cilës mund të shkarkoni dhe drejtoni një mori lojërash, madje edhe të ndërveproni me komunitetin e saj të madh të përdoruesve rreth gjithë botën.

Sidoqoftë, çështja është se kohët e fundit, është bërë publike që, për ata përdorues të Mac që keni të instaluar OS X Yosemite ose versione të mëparshme, mbështetja do të ndërpritet, pasi ata nuk e kanë më qëllimin të vazhdojnë të ofrojnë lajme për ata përdorues disi më të prapambetur.

Steam do të ndalojë mbështetjen e përdoruesve me OS X Yosemite ose versione të mëparshme në 2019

Siç kemi mësuar, kohët e fundit ekipi i avullit ka botuar një faqe e re brenda faqes së saj të internetit të mbështetjes, që flet për pajtueshmërinë me macOS. Fakti është se, siç e përmendëm, Nëse keni të instaluar OS Mac Yosemite 10.10, OS X Mavericks 10.9, OS X Mountain Lion 10.8, ose OS X Lion 10.7, mbështetja do të tërhiqet në 1 Janar 2019 për avull:

Duke filluar nga 1 janari 2019, Steam zyrtarisht do të ndërpresë mbështetjen për versionet macOS 10.7 ("Lion"), 10.8 ("Mountain Lion"), 10.9 ("Mavericks") dhe 10.10 ("Yosemite"). Kjo do të thotë se pas kësaj date, Steam Client nuk do të funksionojë më në ato versione të macOS. Në mënyrë që të vazhdojnë të ekzekutojnë Steam dhe çdo lojë ose produkt tjetër të blerë përmes Steam, përdoruesit do të duhet të azhurnojnë kompjuterët e tyre në një version më të ri të macOS.

Karakteristikat e reja të avullit bazohen në një version i integruar i Google Chrome, i cili nuk punon më me versionet e vjetra të macOS. Për më tepër, versionet e ardhshme të Steam do të kërkojnë siguri macOS dhe azhurnime të veçorive, të pranishme vetëm në macOS 10.11 ("El Capitan") dhe më lart.

Në këtë mënyrë, siç e përmendëm, nëse do të ishit përdorues i avullit në një nga këto versione të vjetra të macOS, Ju nuk do të keni zgjidhje tjetër përveç se të azhurnoheni në një më modernEpo, nëse nuk e bëni, do të humbni shansin për të luajtur. Në të njëjtën mënyrë, siç komentojnë ata, ky problem i pajtueshmërisë do të shkaktohet vërtet nga Google Chrome, kështu që nuk do të jetë aplikimi i vetëm që nuk mund t’i përdorni.

Nga ana tjetër, siç kanë treguar gjithashtu, gjatë pjesës tjetër të këtij 2018, Steam gjithashtu do të vazhdojë të jetë në dispozicion për përdoruesit e këtyre versioneve të macOS, vetëm me kufizime të caktuara në kuptimin që gjithçka do të vazhdojë si më parë, por Nëse vërtet dëshironi veçori të reja si biseda e re që ata kanë integruar, nuk do të keni një mundësi tjetër përtej azhurnimit të sistemit operativ të Mac-ut tuaj.


Përmbajtja e artikullit i përmbahet parimeve tona të etika editoriale. Për të raportuar një gabim klikoni këtu.

Bëhu i pari që komenton

Lini komentin tuaj

Adresa juaj e emailit nuk do të publikohet. Fusha e kërkuar janë shënuar me *

*

*

  1. Përgjegjës për të dhënat: Miguel Ángel Gatón
  2. Qëllimi i të dhënave: Kontrolloni SPAM, menaxhimin e komenteve.
  3. Legjitimimi: Pëlqimi juaj
  4. Komunikimi i të dhënave: Të dhënat nuk do t'u komunikohen palëve të treta përveç me detyrim ligjor.
  5. Ruajtja e të dhënave: Baza e të dhënave e organizuar nga Occentus Networks (BE)
  6. Të drejtat: Në çdo kohë mund të kufizoni, rikuperoni dhe fshini informacionin tuaj.